<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>Vue 3 wws</title>
  </head>
  <body>

    <div id="app">
        //Здесь будет приложение
    </div>
  </body>
</html>
